Subject: Complex tense as sumti tcita

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Sun, 7 Oct 2001 11:24:57 -0400

I am trying to translate a message from the remop of the recently started 
HavenCo remailer so that I can put it in a nuzban article. The first sentence 
of the original is:

After over a year of having HavenCo's facilities on Sealand open for
customers, I have decided to set up a remailer on a spare machine.

The translation is:

caca'o ze'upu lo nanca be li su'opa ku le la'o gy. HavenCo .gy selpli bebu'u 
la siland cu kalri fi lo tervecnu .ibabo mi pu jdice lenu cfagau le ke'umri 
be sedi'o le dukse minji

but jbofi'e doesn't like "caca'o ze'upu" followed by a sumti. How should I 
say this?

cmeclax